@charset "utf-8";
/* CSS Document */
/*2019.6.17 */
.fl { float: left;}
.fr {float: right;}
.pos { position: relative;}
.container { width: 1170px; margin: auto;}
.wc-top { height: 152px; background: url(htmlRes/indexen_res/topbg.jpg) repeat-x center center;}
.logo { width: 924px;  height: 150px;}
.top-right {  width: 212px;}
.top-right .eng a {
        font-size: 16px;
        color: #fff;
        text-decoration: none;
        display: block;
        text-align: right;
        margin-top: 23px;
        margin-bottom: 25px;
    }
/*top end*/
.wc-menu { height: 68px;  margin: 0 -25px;}
.wc-menu ul li {
            line-height: 68px;
            text-align: center;
            background: url(htmlRes/indexen_res/li.jpg) no-repeat right center;
        }

  .wc-menu ul li a i {
                    position: absolute;
                    left: 45%;
                    bottom: 15px;
                    display: block;
                    border-top: 4px solid transparent;
                    border-left: 12px solid transparent;
                    border-right: 12px solid transparent;
                    border-bottom: 5px solid #99c071;
                    visibility: hidden;
  }
  .wc-menu ul li a:hover i { visibility: visible;  }
.wc-menu ul li a.active i {    visibility: visible;}

/*menu End*/
.index-con {
    background: #f2f3f4 url(htmlRes/indexen_res/inbg.jpg) no-repeat top center;
    background-size: cover;
}

.bgf {
    background: #fff url(htmlRes/indexen_res/ibg.jpg) no-repeat center top;
    padding: 0 25px;
    width: 1120px;
}

.banner {
    height: 350px;
    box-shadow: 0px 2px 4px 3px #e9eaea;
}


    .banner .bd {
        position: relative;
        height: 350px;
        text-align: left;
    }

        .banner .bd ul li {
            height: 350px;
        }

            .banner .bd ul li img {
                height: 350px;
                width: 1124px;
            }

    .banner .hd {
        z-index: 1;
        position: absolute;
        left: 280px;
        top: 310px;
    }

        .banner .hd ul {
            text-align: center;
            color: #fff;
        }

            .banner .hd ul li {
                width: 15px;
                height: 15px;
                background: #99c071;
                cursor: pointer;
                margin: 0 4px;
                float: left;
                color: #fff;
                border-radius: 15px;
            }

                .banner .hd ul li.on {
                    background: #a769a3;
                }

.ban-text {
    position: absolute;
    right: 0px;
    top: 0px;
    background: url(htmlRes/indexen_res/btt.png) no-repeat left top;
    width: 465px;
    height: 288px;
    padding-top: 63px;
}

    .ban-text .tou {
        width: 196px;
        height: 196px;
        margin-left: -16px;
    }

    .ban-text .research {
        width: 266px;
        margin-top: 20px;
    }

        .ban-text .research h4 {
            font-size: 24px;
            color: #fff;
            margin-bottom: 20px;
        }

        .ban-text .research p {
            color: #fff;
            font-size: 16px;
            font-family: 'AvenirLTStd-light';
            line-height: 25px;
            padding-left: 18px;
            background: url(htmlRes/indexen_res/bai.png) no-repeat left center;
        }
/*banner end*/

.newbg {  min-height: 400px;padding-top: 25px; padding-bottom: 25px;}
.new-left { width: 740px;}
.new-right { width: 330px;}
.new-top { height: 55px;  line-height: 55px;  background: url(htmlRes/indexen_res/bort.png) no-repeat left bottom;  padding-bottom: 10px;}
.new-top .new-tit { font-size: 30px; color: #333;  font-weight: bold;}
.more_text {  display: block;
        text-decoration: none;
        color: #fff;
        font-size: 14px;
        line-height: 32px;
        margin-top: 13px;
        background: #99c071;
        width: 76px;
        text-align: center;
        font-family: 'AvenirLTStd-light';
        width: 65px;
        height: 30px;
        line-height: 30px;
        border-radius: 5px;
    }
.new-con { padding-top: 10px;}
.new-con ul li {background-size: 12px;margin-bottom: 10px;padding-left: 15px;background: url(htmlRes/indexen_res/main_li.jpg) no-repeat left top 10px;line-height: 35px;}
.new-con ul li a {  text-decoration: none;font-size: 16px; color: #333;  line-height: 35px;float: left; }
.new-con ul li a:hover {  color: #6d166c;    }
.new-con ul li span {  font-size: 16px;  color: #333;  float: right;   }
.re-pp .re-tit h3 {display: block;  font-size: 18px; color: #333;}
.re-pp .re-tit{/* background-size: 12px; *//* margin-bottom: 10px; *//* padding-left: 15px; *//* background: url(htmlRes/indexen_res/main_li.jpg) no-repeat left; */}
.re-pp .re-tit a:hover { color: #6d166c; text-decoration: none;  }
.re-pp .re-tit a {width: 100%;word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow: ellipsis;max-height: 56px;font-size: 16px;color: #333;line-height: 30px;}
/**/
.zhao-ul {  padding-top: 10px;}
.zhao-ul p { line-height: 35px;  display: block;  font-size: 16px; color: #333; text-decoration: none; }
.zhao-ul p.img {   padding-top: 30px;  }
/**/
.wc-foot {  position: relative; background: #6f4e85; padding: 20px 0px;  text-align: center;   min-height: 45px;  font-family: 'AvenirLTStd-light';}
.wc-foot p {   font-size: 16px;  color: #fff;  line-height: 23px;  }
.wc-foot p a { font-size: 16px;  color: #fff;  line-height: 23px; }

/*.wc-copyEnd*/
.goTop {cursor: pointer;position: fixed;bottom: 20px;right: 30px;}
.goTop img{ width:40px;height:40px;}
.right-nr li {  list-style: inherit;}
.slide-nav-ul li.selected {}
.slide-nav-ul li.selected a {background: #4e6e94 url(htmlRes/nyen_res/bah1.png) no-repeat 10px 19px;text-decoration: none;color: #fff;}